Subject: G98: I want to save twi-eoectron integrals

From: "David Danovich" <[email-masked]>
Date: Thu, 13 Jun 2002 10:13:25 +0200

Dear all,

When you are doing G98 calculations with cc-pVQZ basis set you are not able to use scf=nodirect keyword and not able to produce two electron integrals int file. For some reason I need those integrals.  Unfortunately, no iop options for non standard job is suitable to help.  
Is there any possibility to produce two-electron integrals file for cc-pQZ basis in G98? 
I will appreciate any help.

Thanks  David
____________________________________________________
Dr. David Danovich, Department of Organic Chemistry, 
The Hebrew University, Givat-Ram Campus, 91904 Jerusalem, Israel 
http://yfaat.ch.huji.ac.il/david.html, [email-masked] 
FAX:(+972)-2-6585345, Phone:(+972)-2-6586934(w), (+972)-2-9995935(h)